<?xml version="1.0" encoding="utf-8"?>
<paths>
    <!--友盟微信分享SDK 共享路径 -->
    <external-files-path
        name="umeng_cache"
        path="umeng_cache/" />
    <!-- QQ 官方分享SDK 共享路径 -->
    <external-files-path
        name="opensdk_external"
        path="Images/tmp" />
    <root-path
        name="opensdk_root"
        path="" />
    <!-- 新浪微博分享SDK 共享路径-->
    <external-files-path
        name="share_files"
        path="." />

    <external-cache-path
        name="video_cache"
        path="video_cache/" />
    <external-cache-path
        name="ocr"
        path="ocr" />
</paths>